CI_PROJECT_ID=51509540
export TF_HTTP_PASSWORD="${TOKEN}"
export TF_HTTP_USERNAME="${USERNAME}"
export AWS_ACCESS_KEY_ID="${AWS_ACCESS_KEY_ID}"
export AWS_SECRET_ACCESS_KEY="${AWS_SECRET_ACCESS_KEY}"
export GITLAB_URL=https://gitlab.com

export TF_VAR_remote_address_base="${GITLAB_URL}/api/v4/projects/${CI_PROJECT_ID}/terraform/state"
export TF_HTTP_ADDRESS="${TF_VAR_remote_address_base}/${TF_STATE}"
export TF_HTTP_LOCK_ADDRESS="${TF_HTTP_ADDRESS}/lock"
export TF_HTTP_LOCK_METHOD="POST"
export TF_HTTP_UNLOCK_ADDRESS="${TF_HTTP_LOCK_ADDRESS}"
export TF_HTTP_UNLOCK_METHOD="DELETE"
export TF_HTTP_RETRY_WAIT_MIN=5
export TF_VAR_SECRET_DB_NAME="${SECRET_DB_NAME}"
export TF_VAR_SECRET_DB_PASS="${SECRET_DB_PASS}"